@echo off
adb kill-server
adb devices
echo starting uninstall app
adb uninstall com.ace.gradepro
echo complete uninstall
echo starting install app
adb install AndroidClient.2.6.4.apk
echo complete install
pause